Vous êtes ici:

Menu

Ubuntu et Centreon-Web 2.8x

ubuntulogo
Actuellement, après quelques essais d'installations infructueux, seul la version d'Ubuntu server 14.04.2 LTS est compatible avec Centreon 2.8x. La version 15.10 ne génère pas de fichier RRD et la version 16.10, en plus de ne pas générer les RRD, a une version php trop élevé nécessitant un downgrade.
J'attire votre attention sur la distribution Ubuntu qui n'est pas supporté par l'éditeur Centreon et qu'il peut subsister des bugs que je n'aurais pas vu.
Vous trouverez la procédure d'installation avec ce nouvel article Installation Full Centreon 2.8x sur Ubuntu 14.04.

blog comments powered by Disqus
 Vous êtes ici: